Matomo 3.9.1版本

Matomo 3.9.1版本只是比上一个版本(3.9.0版本)解决了4个问题,所以如果你用的是3.9.0版本,请一定要升级到3.9.1版本,如下:

  • #14229 Notice – unserialize(): Error at offset 0 of 53988 bytes
  • #14226 open_basedir restriction AND Support multiple plugin paths [by @sgiehl]
  • #14227 One-click upgrade sometimes fails with errors such as “Call to undefined method Piwik\Plugin\Manager::getPluginDirectory() ” (fails only once, works after a refresh)
  • #14240 Do not send password changed email for automated use cases. [by @diosmosis@sgiehl]

发表评论

电子邮件地址不会被公开。 必填项已用*标注